# Page Not Found

The URL `api-documentation/api-methods/platform-endpoints` does not exist. This page may have been moved, renamed, or deleted.

## Suggested Pages

You may be looking for one of the following:
- [Application Tokens (API Access)](https://support.docstudio.com/user/authorization-and-security/application-tokens-api-access.md)
- [Platform​ Notifications](https://support.docstudio.com/user/platform-notifications.md)
- [How to Edit Personal Account Settings](https://support.docstudio.com/admin-panel/account-settings/how-to-edit-personal-account-settings.md)
- [Password policy settings](https://support.docstudio.com/user/authorization-and-security/password-policy-settings.md)
- [​How to Configure Session Policy](https://support.docstudio.com/admin-panel/account-settings/how-to-configure-session-policy.md)

## How to find the correct page

If the exact page cannot be found, you can still retrieve the information using the documentation query interface.

### Option 1 — Ask a question (recommended)

Perform an HTTP GET request on the documentation index with the `ask` parameter:

```
GET https://support.docstudio.com/user/authorization-and-security/application-tokens-api-access.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

### Option 2 — Browse the documentation index

Full index: https://support.docstudio.com/sitemap.md

Use this to discover valid page paths or navigate the documentation structure.

### Option 3 — Retrieve the full documentation corpus

Full export: https://support.docstudio.com/llms-full.txt

Use this to access all content at once and perform your own parsing or retrieval. It will be more expensive.

## Tips for requesting documentation

Prefer `.md` URLs for structured content, append `.md` to URLs (e.g., `/user/authorization-and-security/application-tokens-api-access.md`).

You may also use `Accept: text/markdown` header for content negotiation.
